<?php
/*
Template Name: [STORES PAGE]
*/

if (!defined('THEME_VERSION')) {	header('HTTP/1.0 403 Forbidden'); exit; }

get_header($CORE->pageswitch()); ?>

<?php echo do_shortcode('[TAXONOMY name="store" icon="yes"]'); ?>
 
<?php get_footer($CORE->pageswitch()); ?>